@charset "utf-8";
/* 页面基本样式包含顶部 底部  子栏目左侧，子栏目分页、子栏目位置导航 */

body{font-size:14px;font-family:"微软雅黑",Georgia, "Times New Roman", Times, serif;margin:0 auto; padding:0;word-wrap:normal;  background:  #fff;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{
	padding:0;
	margin:0;
	font-size: 14px;
	word-wrap:normal;
}

li{list-style:none}
img{border:none}
a img{border:none}
a{text-decoration: none; color:#494949;}
a:hover {
	text-decoration: none;
}
input{vertical-align:middle;font-family:"微软雅黑",Georgia, "Times New Roman", Times, serif;}
/*清楚浮动*/
.clear{clear:both;}




/*中心官网头部样式*/


.header{ background:url(../images/main_top.jpg) no-repeat top;}
.logo{width:1206px; height:153px; background:url(../images/logo.jpg) no-repeat 2px 0px; margin:0 auto;}
.logo ul{ padding-left:265px;}
.logo ul li{float:left; padding-top:85px; font-size:18px; padding-right:20px;}
.logo ul li a{color:#fff; font-size:18px; }
.logo ul li a:hover{ text-decoration:underline;}

/*banner样式*/
.banner_public{ height:168px; background:url(../images/banner_1.jpg) no-repeat center;}
.banner_content{width:1206px; height:168px; margin:0 auto;  position:relative; }
.banner_content h1{font-size:22px; color:#fff; font-weight:normal; width:224px; height:54px; background:#8C0001; text-align:center; line-height:54px; position:absolute;  bottom:0px;}
.banner_content h2{position:absolute;  width:410px; height:125px; background:#000; top:20px; right:0px; filter:alpha(opacity=50);opacity:0.5;}
.banner_content h3{font-size:50px; font-weight:normal; color:#fff; text-align:right;position:absolute;top:48px; right:10px;}
.banner_content h3 p{ font-size:21px;}
.banner_public1{ height:168px; background:url(../images/banner_2.jpg) no-repeat center;}

.banner_content_bdz{width:1206px; height:168px; margin:0 auto;  position:relative; }
.banner_content_bdz h1{font-size:22px; color:#fff; font-weight:normal; width:224px; height:54px; background:#8C0001; text-align:center; line-height:54px; position:absolute;  bottom:0px;}
.banner_content_bdz h2{position:absolute;  width:410px; height:125px; background:#000; top:20px; right:0px; filter:alpha(opacity=50);opacity:0.5;}
.banner_content_bdz h3{font-size:50px; font-weight:normal; color:#fff; text-align:right;position:absolute;top:48px; right:10px;}
.banner_content_bdz h3 p{ font-size:21px;}


/*底部样式*/

.bottom{ height:252px; background:url(../images/fooder_bg.jpg) no-repeat top center; background-color:#510000;}
.about{ width:1206px; height:179px; overflow:hidden; margin:0 auto; background:url(../images/fooder_logo.png) no-repeat 39px 72px; }
.about ul{ float:left; padding-top:20px; padding-right:52px;}
.about ul li{ font-size:16px; }
.about ul li a{ font-size:12px; color:#000; line-height:15px;}
.about ul li a:hover{ text-decoration:underline;}
.link_content{ padding-bottom:7px;}


.link{ width:170px; height:150px; padding-left:320px;}
.fooder{ width:1206px; height:80px; margin:0 auto;}
.fooder p{ line-height:105px; text-align:center; color:#fff;}


/*分页样式*/

.page{  width:932px; height:32px; text-align: center;}
.page ul{ padding-left:280px; }
.page ul li{ padding-right:20px; float:left;}
.page ul li a{ width:30px; height:30px; display:block; text-align:center; line-height:30px; font-size:19px;  border-radius:3px}
.page ul li a:hover{ color:#fff; background:#A7292A;}
.page_show{ color:#fff;background:#A7292A;}

.page .page_point a{ width:65px; height:32px;   display:block; text-align:center; line-height:32px; font-size:12px; color:#333; background:#E8E8E8; border-radius:3px}
.page .page_point a:hover{ text-decoration:underline; background:#A7292A;}


/*位置样式*/

.position{ width:932px; height:41px; background:url(../images/page.jpg) no-repeat; margin-top:28px; }
.position h1{line-height:41px;  color:#FFFFFF; padding-left:25px; font-weight:normal; font-size:18px; }
.position h1 span{ float:left; font-size:15px; color:#fff; font-size:18px;}
.position h1 p {float:right; color:#666;}
.position h1 p a{color:#666;}
.position h1 p a:hover{color:#8C0001;}

.position1{ width:932px; height:41px; background:url(../images/page.jpg) no-repeat; margin-top:28px; }
.position1 h1{line-height:41px;  color:#FFFFFF; padding-left:25px; font-weight:normal; font-size:18px; }
.position1 h1 span{ float:left; font-size:15px; color:#fff; font-size:18px;}
.position1 h1 p {float:right; color:#666;}
.position1 h1 p a{color:#666;}
.position1 h1 p a:hover{color:#8C0001;}


/*子页面左侧样式*/
/*左*/
.content_left{  width:222px; height:auto; float:left; overflow:hidden;}
.content_left li{ padding-bottom:2px;}
.content_left li a{  width:187px; height:42px; background:url(../images/list_h1.jpg) no-repeat; display:block;  padding-left:35px; line-height:42px; font-size:16px;}
.content_left li a:hover{ background:url(../images/list_h1hover.jpg) no-repeat; color:#fff;}
.content_left .conter_show{ background:url(../images/list_h1hover.jpg) no-repeat; color:#fff;}
.content_left .show{ background:url(../images/list_h1_click.jpg) no-repeat; color:#fff;}

#ulone{ width:222px; height:360px; background:url(../images/icon_24.jpg) no-repeat 37px 2px; padding-top:14px;}
.content_left #ulone li{ padding-left:20px;}
.content_left #ulone li a{ background:none; height:29px; line-height:29px; font-size:13px;}
.content_left #ulone li a:hover{ color:#940203;}
 
/*编者读者作者*/
#editor_login{width:222px; height:70px; background:#e1e1e1; line-height:35px; padding-top:0px;}
.content_left #editor_login a{ width:163px; height:35px; line-height:35px; background:none;}
.content_left #editor_login a:hover{ width:163px; height:35px;line-height:35px; background:url(../images/icon_22.jpg) no-repeat 20px 13px; color:#8e0203;}
/*期刊出版*/
.menu1{ width:222px; height:760px; background:url(../images/icon_24.jpg) no-repeat 37px 25px; padding-top:12px;}
.content_left .menu1 li{ padding-left:20px; width:202px; height:29px;}
.content_left .menu1 li a{ background:none; height:29px; line-height:29px; font-size:13px;}
.content_left .menu1 li a:hover{ color:#940203;}
.menu1_show{color:#940203;}


/*广告业务*/
.advertisement_periodication{ width:220px;  background:url(../images/icon_25.jpg) no-repeat 20px 15px;}/*height:50px;*/
.advertisement_periodication li a{ background:none; line-height:45px; width:220px; height:45px; display:block;}
.advertisement_periodication li a:hover{ background:none; color:#940203;}

.single_issue{ width:174px; height:22px; background:url(../images/icon_26.jpg) no-repeat 35px 5px; padding-left:35px; }
.single_issue li a{ line-height:22px; padding-left:15px; font-size:14px; width:174px; height:22px; display:block;}
.single_issue li a:hover{ color:#940203;}
.single_show{color:#940203;}

.classification_1{ width:174px; height:204px; background:url(../images/icon_27.jpg) no-repeat 35px 7px; padding-left:35px;}
.classification_1 li a{ width:174px; height:28px; line-height:28px; font-size:14px; padding-left:15px;}
.classification_1 li a:hover{color:#940203;}

.comprehensive{ width:174px; height:60px; background:url(../images/icon_28.jpg) no-repeat 35px 1px;padding-left:35px;}
.comprehensive li a{width:174px; height:28px; line-height:28px; font-size:14px; padding-left:15px;}




/*右容器*/
.content_right{ width:932px;  padding-left:34px; float:left; }


/*用户中心左侧*/
.user_content{ width:1200px; background:url(../images/user_center_leftbg.jpg) left repeat-y; height:auto; min-height:870px;}
.user_content_left{ float:left; width:200px; height:auto;}
.user_content_left h1{ width:180px; height:45px; background:#a02513; color:#fff; font-size:18px; font-weight:normal; line-height:45px; padding-left:20px;}
.user_content_left ul{ width:200px; padding-top:10px; padding-bottom:20px; }
.user_content_left ul li{ position:relative; width:200px;}
.user_content_left ul li a{ font-size:14px; width:160px; height:38px; display:block; padding-left:45px; line-height:38px;}
.user_content_left ul li a:hover{ color:#a02714; background:url(../images/icon_42.jpg) no-repeat;}
.user_1{ position:absolute; left:15px; top:9px;}
.user_content_show{color:#a02714; background:url(../images/icon_42.jpg) no-repeat;}

/*用户中心位置*/
.user_position{ width:1200px; height:50px;}
.user_position p{ line-height:50px; color:#666;}
.user_position p font{ color:#000;}
.user_position p a{ padding-left:8px; padding-right:8px;}
.user_position p a:hover{ color:#a7220e;}
/*A类会员*/
.meeting_A{ width:966px; height:135px; background:#fbfbfd;}
.meeting_A dt{ float:left;}
.meeting_A dd{ width:388px; height:125px; float:left; padding-left:20px; padding-top:10px;}
.meeting_A dd p { color:#696969; padding-top:18px;}
.meeting_A dd p span{ font-weight:600;}
.meeting_A dd p font{ font-weight:normal; color:#a32413;}
.meeting_A p{ padding-top:20px; color:#666;}













